/* custom stuff */
#flashcontent{
width:0px;
height:0px;
overflow:hidden;
}
#maincontainer{
width: 960px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/

}
#maincontent{
width: 914px; /*Width of main container*/
padding-left:20px;
background:#FFFFFF;
}
#flashcontainer{
width: 960px; /*Width of main container*/
height: 560px;
background:#FFF;
margin: auto; /*Center container on page*/
position:relative; 
/*z-index:-1;*/
margin-top:-55px;
}


#footer {
        margin-left: 0px;
        height: 131px;     
        text-align: center;
        clear: both;
        vertical-align:bottom;
        padding: 0 0 0 0;
}
    
#bottom_bottom {
        height: 30px;     
        clear: both;
        height: 30px;
        line-height: 30px;

}
 
#top {
        height: 160px;     
        clear: both;
        background:url(images/top.jpg) repeat-x;
}
#top_top {
        height: 50px;
        background: #fff;     
        clear: both;
        color: #5a3c18;
        padding-left:10px;
        padding-top:5px;
        z-index:100; 
position:relative;
        width:750px;
}
 
a:link {
    color: #5a3c18; 
    text-decoration: none;
}

 
a:hover {
        color: #950b20;
      
}
 
a:visited {
        color: #5a3c18; 
        text-decoration: none;
      
}
 
a.current {
    color: #950b20;
    padding-left:15px;
    }
a.current:visited {
    color: #950b20;
    padding-left:15px;
    }
a.current:hover {
    color: #5a3c18;
    padding-left:15px;
    }

a.topmenu {
    padding-left:15px;
    }
a.topmenu:hover {
    color: #950b20;
    padding-left:15px;
    }
 
html {
  height: 100%;
  margin-bottom: 1px;
}
 
BODY {
        margin: 0px 0px 0px 0px;
        background: url("images/bg.jpg") repeat scroll 0 0;; 
        height: 100%;
}
 
td,tr,p,div,br{
        font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 120%;
        color: #5a3c18;
}
p.body{
        font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 100%;
        color: #5a3c18;
}

p.body_small{
        font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
        font-size: 10px;
        line-height: 110%;
        color: #5a3c18;
}
 
td.body_small{
        font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
        font-size: 10px;
        line-height: 110%;
        color: #5a3c18;
}
span.body_small{
        font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
        font-size: 10px;
        line-height: 110%;
        color: #5a3c18;
}

span.header{
        font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 110%;
        color: #5a3c18;
}
p.header{
        font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 110%;
        color: #5a3c18;
}
td.header{
        font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 110%;
        color: #5a3c18;
}


#left_menu {
position:absolute;
    margin-top: -4px;
    margin-left: -3px;
    width: 167px;
}
#content{
position: relative;
left: 167px;

}
p.ul{
line-height:8px;
font-size:12px;
}
ul li {
    list-style: square;
    margin-left: 0;
    line-height: 12px;
    padding-left: 10px;
}



